@import url(https://fonts.googleapis.com/css?family=Playfair Display);
@import url(https://fonts.googleapis.com/css?family=Lato:100);

html, body { margin:0 auto; }

/* -- GLOBAL STYLES -- */
span { font-weight:700;}
.img-responsive { margin: 0 auto; }

a:focus { outline: 0; }
/* * Improves readability when focused and also mouse hovered in all browsers. */
a:active, a:hover { outline: 0; }

/* -- TYPOGRAPHY -- */
p { font-size: 0.9em; letter-spacing: 1px; font-family:'Playfair Display', serif; }

h1, h2, h3, h4, h5, h6  {
font-family:'Playfair Display', serif;
}

a {
  color: #000000;
  -webkit-transition: color 400ms, background-color 400ms;
  -moz-transition: color 400ms, background-color 400ms;
  -o-transition: color 400ms, background-color 400ms;
  transition: color 400ms, background-color 400ms;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #999999;
}

a:focus { outline: 0; }
/* * Improves readability when focused and also mouse hovered in all browsers. */
a:active, a:hover { outline: 0; }


/* -- STATIC BRANDING -- */

.logo-retina img {margin:0 auto; text-align:center;}
.holdimage img { margin:0 auto; text-align:center; }
.insta {margin: 35px auto 0; text-align:center; }